3g Works On 1.1.4!

Discussion in 'iPhone' started by btnnaz, Jul 28, 2008.

  1. btnnaz macrumors regular

    Joined:
    Jan 23, 2008
    #1
    I was curious today so i put my 3g 2.0 phone into dfu mode and downgraded to 1.1.4 i was stuck at the error message until i used ziphone to break it and allow me to use the phone then i used installer and erased the baseband and then it was a 1.1.4 phone with 3g!

    Im about to upgrade back just thought id let you guys know incase anyone wants to to it
     
  2. profetto macrumors regular

    Joined:
    Jul 13, 2008
    #2
    Cool. You are a brave man. :cool:

    Good luck with the restore, hopefully all goes back to normal.
     
  3. btnnaz thread starter macrumors regular

    Joined:
    Jan 23, 2008
    #3
    It worked just fine thankfully;)
     
  4. alejovh1 macrumors regular

    Joined:
    Apr 24, 2008
    #4
    did you get better reception/speeds with 1.1.4?
     
  5. mcdj macrumors 604

    mcdj

    Joined:
    Jul 10, 2007
    Location:
    NYC
    #5
    I wonder if you could SSH the App Store onto a 1.1.4 phone.
     
  6. Niiro13 macrumors 68000

    Joined:
    Feb 12, 2008
    Location:
    Illinois
    #6
    Not like it would do anything. The frameworks are different for 1.1.x and 1.2.x.
     

Share This Page